Forum Support

 
Advanced Search


[1]

Offline bradymc
Free Member
Posts: 1
Posted on: June 26, 2018, 02:17:28 PM

I was given notification by MailChimp today that this module may stop working in a few days. The email asks... "Does the integration communicate with the MailChimp API over HTTPS? If the connection is not secure by July 30, you?ll no longer see data flowing from the platform to your MailChimp account."

Does this change affect the module? If so, is this going to be updated in the next few days?

Do you keep a changelog anywhere or version numbers of your software? According to Joomla, I have v1.0.0 dated September 2014. I cannot find a version number of this module on your site to know if this is the latest version or not. I shouldn't have to reinstall something just to see if it's the latest version.
Logged

Offline jonahh
Free Member
Posts: 23789 WWW
Posted on: June 27, 2018, 10:36:52 AM

Hello,

The HTTPS should not affect the module. It should work fine on HTTPS enabled sites.
Logged
[1]

Jump to:  


Powered by SMF | SMF © 2013, Simple Machines
Joomla Bridge by JoomlaHacks.com
Page created in 0.017 seconds with 21 queries.
Need some help getting your site up and running? Be sure to check out our tutorials area, post on the forum or hire us
Send Us An Email
Please send us your questions and we will email you back as soon as we can. Product support questions should be posted in our support forums under the Help menu. Our staff will assist you from there.